• Publicité

[Samsung Galaxy Spica]Stockage insuffisant en 2.1

Posez ici toutes les questions que vous vous posez

[Samsung Galaxy Spica]Stockage insuffisant en 2.1

Messagede zeny05 » Jeu 26 Jan 2012 23:13

Bonjour à tous,

Depuis quelques temps, j'ai souvent le message "Espace de stockage insufisant" qui s'affiche. J'ai parcouru le net et compris qu'il s'agissait de la mémoire interne du téléphone, car apparemment, en 2.1 (et versions antérieures), les applis s'installent sur le tél, ce qui au final, ne permet d'avoir que quelques applis seulement...

En gros, c'est nul, et ça m'empêche d'utiliser mon téléphone comme je le voudrais. Ma question est la suivante : peut-on passer en version supérieure à la 2.1 sur ce téléphone ? Et si oui, comment faire ?

Si non, il ne me reste plus qu'à changer de mobile si je comprends bien ?
Samsung galaxy spica 2.2.1 i570EXXJC1 2.6.29.6 root@i5700-dev-criminal #57 CyanogenMod-6.1.1-Spica-alpha8.3 K/Criminal.r6
(opérateur : Free Mobile (anciennement SFR), PC sous Windows XP ou Windows 7)
zeny05
 
Messages: 24
Inscription: Ven 22 Juil 2011 23:28
Localisation: 13

Re: [Samsung Galaxy Spica]Stockage insuffisant en 2.1

Messagede Patrick013 » Ven 27 Jan 2012 08:19

Salut
Regarde avant tout sur le fofo, s'il y a la possibilité de faire évoluer ton tel.
Les demandes par messages privés n'auront aucune réponse. Le forum est un lieu de partage afin que les erreurs de chacun servent à tous ainsi que les solutions apportées.

Patrick.
A+


Téléphone :
Samsung Galaxy S3 - Android Lolipop 5.02 Temasek
Avatar de l’utilisateur
Patrick013
 
Messages: 809
Inscription: Jeu 10 Nov 2011 08:34
Localisation: Marignane

Re: [Samsung Galaxy Spica]Stockage insuffisant en 2.1

Messagede zeny05 » Ven 27 Jan 2012 09:55

Ca fait deux fois que sur le forum, je pose la même question (la première, je me suis trompée d'endroit), et je n'obtiens pas de réponse :( . J'ai évidemment cherché sur le forum, mais je n'ai pas trouvé réponse à ma question... Si quelqu'un avait donc la gentillesse de me renseigner, je lui serai éternellement reconnaissante :D
Samsung galaxy spica 2.2.1 i570EXXJC1 2.6.29.6 root@i5700-dev-criminal #57 CyanogenMod-6.1.1-Spica-alpha8.3 K/Criminal.r6
(opérateur : Free Mobile (anciennement SFR), PC sous Windows XP ou Windows 7)
zeny05
 
Messages: 24
Inscription: Ven 22 Juil 2011 23:28
Localisation: 13

Re: [Samsung Galaxy Spica]Stockage insuffisant en 2.1

Messagede Patrick013 » Ven 27 Jan 2012 10:02

Je viens de regarder dans la section du Spica et a priori, ton tel ne semble pas disposer de mise a jour vers d'autre rom. Donc la seule solution, serai de desinstaller des apps que tu n'utilise pas ou peu, sinon soluce extreme, le remplacement du tel :mrgreen: :mrgreen:

J'en profite pour mettre a la corbeille ton doublon dans l'autre section.
Les demandes par messages privés n'auront aucune réponse. Le forum est un lieu de partage afin que les erreurs de chacun servent à tous ainsi que les solutions apportées.

Patrick.
A+


Téléphone :
Samsung Galaxy S3 - Android Lolipop 5.02 Temasek
Avatar de l’utilisateur
Patrick013
 
Messages: 809
Inscription: Jeu 10 Nov 2011 08:34
Localisation: Marignane

Re: [Samsung Galaxy Spica]Stockage insuffisant en 2.1

Messagede zeny05 » Ven 27 Jan 2012 22:49

Google est mon ami, j'ai fini par réussir à rooter mon Spica, passer en 2.2.1 et donc, avoir la possibilité d'installer les applis sur la carte SD.

Le topic peut être supprimé si l'équipe de modération le juge nécessaire.
Samsung galaxy spica 2.2.1 i570EXXJC1 2.6.29.6 root@i5700-dev-criminal #57 CyanogenMod-6.1.1-Spica-alpha8.3 K/Criminal.r6
(opérateur : Free Mobile (anciennement SFR), PC sous Windows XP ou Windows 7)
zeny05
 
Messages: 24
Inscription: Ven 22 Juil 2011 23:28
Localisation: 13

Re: [Samsung Galaxy Spica]Stockage insuffisant en 2.1

Messagede Sérial Glisseur » Ven 27 Jan 2012 23:00

Nous ne supprimons rien ici qui puisse aider de nouveau quelqu'un d'autre.


Envoyé depuis mon GT-I9100
Nous ne répondons à aucune question par MP
GT-I9000 / XXJVP / 2.3.4
GT-I9100 / XXLPQ 4.0.3 Rooté
GT-I9300 / XXLFB 4.0.4 Rooté

------------------------


Merci de renseigner votre signature pour obtenir l'aide appropriée
Entre autre, la marque du Phone (LG, Samsung, HTC...)
Le modèle (Galaxy, Galaxy S...)
le firmware (I9000ZSJPK...)
le kernel (2.6.35.7...)
et toute information de "customisation" pouvant nous être utile
Ces informations nous permettrons de mieux vous aidez, merci
Avatar de l’utilisateur
Sérial Glisseur
 
Messages: 2686
Inscription: Lun 13 Avr 2009 11:42


Retourner vers Questions diverses

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 1 invité

  • Publicité
cron